{
  "permissions": {
    "allow": [
      "Bash(npx sass:*)",
      "Bash(npx md-to-pdf:*)",
      "WebFetch(domain:support.google.com)",
      "WebFetch(domain:feedops.com)",
      "WebFetch(domain:help.kliken.com)",
      "WebFetch(domain:www.storegrowers.com)",
      "WebFetch(domain:platform.openai.com)",
      "WebFetch(domain:openai.com)",
      "Bash(sass:*)",
      "WebFetch(domain:developers.google.com)",
      "Bash(cd:*)",
      "Bash(git push:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(php:*)",
      "WebFetch(domain:adspro.projectpro.pl)",
      "mcp__ide__getDiagnostics",
      "Bash(python3:*)",
      "Bash(py --version)",
      "Bash(where:*)",
      "Bash(python:*)",
      "Bash(ls -la \"c:\\\\visual studio code\\\\projekty\\\\adsPRO\\\\docs\"\" 2>/dev/null || echo \"docs dir not found \")",
      "WebFetch(domain:ai.google.dev)",
      "WebFetch(domain:github.com)",
      "WebFetch(domain:oraios.github.io)",
      "Bash(which uv:*)",
      "mcp__serena__find_symbol",
      "mcp__serena__activate_project",
      "Bash(find:*)",
      "Bash(head:*)",
      "mcp__serena__get_symbols_overview",
      "mcp__serena__search_for_pattern",
      "mcp__serena__read_file",
      "mcp__serena__replace_content",
      "mcp__serena__replace_symbol_body",
      "mcp__serena__check_onboarding_performed",
      "mcp__serena__find_file",
      "mcp__serena__onboarding",
      "mcp__serena__write_memory",
      "mcp__serena__list_dir",
      "mcp__serena__list_memories",
      "mcp__serena__read_memory"
    ]
  },
  "statusLine": {
    "type": "command",
    "command": "npx -y @owloops/claude-powerline@latest --style=powerline"
  },
  "outputStyle": "jacek"
}
